#include <iostream>

using namespace std;

int main()
{ int p[20.000], N, K, i;

    cout<<"Uneti broj karata u spilu.";
        cin>>N;
            cout<<"Uneti broj na karti iznad izvucene karte.";
            cin>>K;
            p=new int [N];
            cout<<"Uneti elemente niza.";
            for(i=0;i<N;i++)
            cin>>p[i];
            for(i=0;i<N;i++)


                return 0;
                }